{
    "name": "packages/product",
    "description": "create packages product",
    "type": "library",
    "license": "MIT",
    "authors": [
        {
            "name": "azam",
            "email": "azam.rezayi2261@gmail.com"
        }
    ],
    "minimum-stability": "dev",
    "require": {},
    "autoload": {
        "psr-4": {
            "Packages\\Product\\": "src/"
        }
    }
}
